## univention-pam 13.0.6-1A~5.0.0.202302031953

=== debian/changelog ===
univention-pam (13.0.6-1A~5.0.0.202302031953) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:53:45 +0100

univention-pam (13.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100

univention-pam (13.0.5-1) unstable; urgency=medium

  * Bug #55554: Corrected UCR type definitions of auth/methods and pamaccess/maxent

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 19 Jul 2022 10:42:32 +0200

univention-pam (13.0.4-1) unstable; urgency=medium

  * Bug #54273: Include debug script in univention-nscd and univention-libnss-ldap subscripts

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200

univention-pam (13.0.3-3) unstable; urgency=low

  * Bug #43211: Deprecate univention-skel

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Mar 2021 17:29:47 +0100

univention-pam (13.0.3-2) unstable; urgency=medium

  * Bug #52188: added pam/krb5/ticket_after_pwchange

 -- Felix Botner <botner@univention.de>  Tue, 02 Mar 2021 09:59:44 +0100

univention-pam (13.0.3-1) unstable; urgency=medium

  * Bug #52682: Avoid long delays during AD-Takeover due to
    repeated ucr commits to slapd.conf in well-known-sid-name-mapping.py

 -- Arvid <requate@univention.de>  Sun, 24 Jan 2021 20:35:14 +0100

univention-pam (13.0.2-2) unstable; urgency=low

  * Bug #43211: reanimate univention-skel for bash-completion

 -- Arvid <requate@univention.de>  Tue, 03 Nov 2020 09:24:15 +0100

univention-pam (13.0.2-1) unstable; urgency=medium

  * Bug #52250: migrate univention-pam to Python 3

 -- Florian Best <best@univention.de>  Fri, 23 Oct 2020 12:39:58 +0200

univention-pam (13.0.1-2) unstable; urgency=medium

  * Bug #49898: Switch to Python3

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 21:49:10 +0200

univention-pam (13.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-pam (13.0.0-5) unstable; urgency=low

  * Bug #43211: Remove univention-skel

 -- Philipp Hahn <hahn@univention.de>  Wed, 09 Sep 2020 14:33:05 +0200

univention-pam (13.0.0-4) unstable; urgency=low

  * Bug #28645: Fix LDAP filter syntax

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 08:40:27 +0200

univention-pam (13.0.0-3) unstable; urgency=medium

  * Bug #49060: Fix python3 migration related syntax issue

 -- Arvid <requate@univention.de>  Thu, 11 Jun 2020 22:03:01 +0200

univention-pam (13.0.0-2) unstable; urgency=low

  * Bug #43211: Remove univention-skel
  * Bug #51977: Remove univention-kde

 -- Philipp Hahn <hahn@univention.de>  Fri, 05 Jun 2020 18:06:15 +0200

univention-pam (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:14 +0200

univention-pam (12.0.2-12) unstable; urgency=medium

  * Bug #51224: fix lambda expression for python 3 compatibility

 -- Florian Best <best@univention.de>  Tue, 05 May 2020 15:30:02 +0200

univention-pam (12.0.2-11) unstable; urgency=medium

  * Bug #51027: code cleanup

 -- Florian Best <best@univention.de>  Fri, 27 Mar 2020 20:28:07 +0100

univention-pam (12.0.2-10) unstable; urgency=medium

  * Bug #51027: code cleanup

 -- Florian Best <best@univention.de>  Fri, 27 Mar 2020 17:20:55 +0100

univention-pam (12.0.2-9) unstable; urgency=medium

  * Bug #51027: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 16:33:51 +0100

univention-pam (12.0.2-8) unstable; urgency=medium

  * Bug #50904: change check_member default

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 09 Mar 2020 10:56:17 +0100

univention-pam (12.0.2-7) unstable; urgency=medium

  * Bug #50191: Change default value of nss/group/cachefile/invalidate_interval in postinst

 -- Julia Bremer <bremer@univention.de>  Fri, 24 Jan 2020 11:56:45 +0100

univention-pam (12.0.2-6) unstable; urgency=medium

  * Bug #50191: Change default interval of cronjob for ldap-group-to-name to 03:30 am with jitter 1800

 -- Julia Bremer <bremer@univention.de>  Fri, 17 Jan 2020 10:23:11 +0100

univention-pam (12.0.2-5) unstable; urgency=medium

  * Bug #50191: Randomize LDAP server selection for ldap-group-to-name.py

 -- Julia Bremer <bremer@univention.de>  Wed, 15 Jan 2020 12:54:13 +0100

univention-pam (12.0.2-4) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:38 +0200

univention-pam (12.0.2-3) unstable; urgency=low

  * Bug #49910: Disable pam_systemd by default

 -- Philipp Hahn <hahn@univention.de>  Tue, 23 Jul 2019 11:43:55 +0200

univention-pam (12.0.2-2) unstable; urgency=medium

  * Bug #35173: add locking for ldap-group-to-file

 -- Florian Best <best@univention.de>  Fri, 12 Jul 2019 15:59:01 +0200

univention-pam (12.0.2-1) unstable; urgency=medium

  * Bug #47233: close ssh connection properly when shutting down

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 14 Mar 2019 11:21:10 +0100

univention-pam (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 16:34:08 +0100

univention-pam (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:31 +0100

univention-pam (11.0.1-4) unstable; urgency=medium

  * Bug #39817: re-add the locking too, otherwise the faillog listener
    doesn't trigger to reset the counter

 -- Arvid Requate <requate@univention.de>  Thu, 22 Feb 2018 12:44:58 +0100

univention-pam (11.0.1-3) unstable; urgency=medium

  * Bug #39817: adjust lock-user script to actually disable a user


