## univention-pam 13.0.6-2

=== debian/changelog ===
univention-pam (13.0.6-2) unstable; urgency=medium

  * Bug #56383: The PAM stacks common-account and common-session must
    not call pam_krb5 for service samba to avoid pthread related problems
    between libheimbase1-heimdal and libheimbase-samba4.

 -- Arvid <requate@univention.de>  Mon, 07 Aug 2023 15:58:10 +0200
