=== debian/control ===
Source: univention-pam
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-pam
Architecture: all
Depends:
 libnss-extrausers,
 libnss-ldap (>= 204),
 libpam-cracklib,
 libpam-heimdal,
 libpam-ldap (>= 161),
 libpam-modules (>= 1.1.8),
 nscd,
 pam-runasroot,
 python-ldap,
 python-six,
 python-univention-lib (>= 3.0.26-14),
 python3-ldap,
 python3-six,
 python3-univention-lib,
 shell-univention-lib (>= 3.0.26-7.202.201312111504),
 univention-config (>= 9.0.5-2.443.201312091553),
 wngerman,
 ${misc:Depends},
Recommends:
 univention-home-mounter,
 univention-sudo,
Description: UCS - login configuration
 This package contains the configuration for the pluggable
 authentication modules (PAM) and the network name switch
 modules (NSS). It allows for the authentication using flat
 files, LDAP, Kerberos 5 and Windows NT Domains.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
