## univention-pam 15.0.12

=== debian/changelog ===
univention-pam (15.0.12) unstable; urgency=medium

  * Bug #57855: don't die in common-auth if service_err or authinfo_unavail

 -- Felix Botner <botner@univention.de>  Tue, 14 Jan 2025 13:31:02 +0100

univention-pam (15.0.11) unstable; urgency=medium

  * Issue #2271: add UCR template for PAM config file "common-session-noninteractive"

 -- Christian Castens <castens@univention.de>  Fri, 17 May 2024 12:17:46 +0200

univention-pam (15.0.10) unstable; urgency=medium

  * Bug #56793: Set ldap_referrals to false in sssd.conf

 -- Arvid <requate@univention.de>  Fri, 10 May 2024 15:29:46 +0200

univention-pam (15.0.9) unstable; urgency=medium

  * Bug #56793: Avoid inline comments in sssd.conf, that can lead
    to non-starting service.

 -- Arvid <requate@univention.de>  Fri, 03 May 2024 10:41:16 +0200

univention-pam (15.0.8) unstable; urgency=medium

  * Bug #56793: Remove pam/unix/maximum_uid workaround entirely
    instead use "pwfield = x" in sssd.conf to make pam_unix
    properly return PAM_AUTHINFO_UNAVAIL for ldap users.

 -- Arvid <requate@univention.de>  Fri, 12 Apr 2024 15:41:45 +0200

univention-pam (15.0.7) unstable; urgency=medium

  * Bug #56793: Use pam/unix/maximum_uid only in UMC pam account

 -- Arvid <requate@univention.de>  Fri, 12 Apr 2024 10:37:57 +0200

univention-pam (15.0.6) unstable; urgency=medium

  * Issue #2185: remove mdns from nsswitch.conf

 -- Felix Botner <botner@univention.de>  Wed, 03 Apr 2024 14:16:29 +0200

univention-pam (15.0.5) unstable; urgency=medium

  * Bug #56793: Add UCR adjustable logrotate config for sssd

 -- Arvid <requate@univention.de>  Tue, 19 Mar 2024 22:15:15 +0100

univention-pam (15.0.4) unstable; urgency=medium

  * Bug #56793: New UCR variable pam/unix/maximum_uid

 -- Arvid <requate@univention.de>  Wed, 13 Mar 2024 21:09:04 +0100

univention-pam (15.0.3) unstable; urgency=medium

  * Bug #56793: Unify whitespace in pam config a bit

 -- Arvid Requate <requate@univention.de>  Fri, 08 Mar 2024 00:18:46 +0100

univention-pam (15.0.2) unstable; urgency=medium

  * Bug #46120: rebase UCR templates of univention-pam to Debian 12

 -- Mika Westphal <westphal@univention.de>  Fri, 08 Mar 2024 00:18:30 +0100

univention-pam (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:28 +0100

univention-pam (14.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:13 +0100

univention-pam (14.0.6) unstable; urgency=medium

  * Bug #56547: replace pam_tally with pam_faillock

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:53 +0100

univention-pam (14.0.5) unstable; urgency=medium

  * Bug #56002: replace upstream removed libpam-cracklib with libpam-
    pwquality

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:48 +0100

univention-pam (14.0.4) unstable; urgency=medium

  * Bug #55995: replace libnss-ldap with nss-pam-ldapd

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:44 +0100

univention-pam (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-pam (14.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:18 +0100

univention-pam (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:39 +0100

univention-pam (13.0.8-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:51 +0100

univention-pam (13.0.7-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:26 +0100
