## univention-pam 15.3.1

=== debian/changelog ===
univention-pam (15.3.1) unstable; urgency=medium

  * Bug #57976: Enable sssd to perform login using mailPrimaryAddress
    which is nice for mail authentication

 -- Julia Bremer <bremer@univention.de>  Mon, 06 Oct 2025 19:31:51 +0200

univention-pam (15.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:26 +0200

univention-pam (15.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:56 +0200

univention-pam (15.0.13-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:40 +0100
