=== debian/control ===
--- 
+++ 
@@ -4,27 +4,23 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-pam
 Architecture: all
 Depends:
  libnss-extrausers,
- libnss-ldap (>= 204),
- libpam-cracklib,
  libpam-heimdal,
- libpam-ldap (>= 161),
  libpam-modules (>= 1.1.8),
+ libpam-pwquality,
  nscd,
  pam-runasroot,
- python-ldap,
- python-six,
- python-univention-lib (>= 3.0.26-14),
  python3-ldap,
- python3-six,
  python3-univention-lib,
  shell-univention-lib (>= 3.0.26-7.202.201312111504),
+ sssd,
+ sssd-tools,
  univention-config (>= 9.0.5-2.443.201312091553),
  wngerman,
  ${misc:Depends},
