=== debian/rules ===
#!/usr/bin/make -f
#
# Univention PAM
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_auto_test:
	run-parts -v --regex='^test.*' tests
	dh_auto_test

%:
	dh $@ --with ucr
